body{
	alignment-adjust:central;
	height:auto;
	width:100%;
	margin:0 auto;
	font-size:8px;
}

	#icone{
	height:auto;
	width:8%;
	position:relative;
	margin:0 auto;
	float:left;
	margin-left:4%;
	top:15px;
}

#rolante{
	height:2px;
	width:100%;
	position:relative;
	top:150px;
	background-color:white;
}

#rodape{
	height:100%;
	width:100%;
	position:absolute;
	bottom:0;
	font:12px arial, verdana, tahoma;
	text:white;
	display:block;
	clear:both;
	top:150px;
}

#logoroda{
	text:white;
	width:10%;
	height:auto;
	position:relative;
	float:left;

}

#atendimento{
	text:white;
	height:auto;
	width:30%;
	position:relative;
	font:8px "Palatino Linotype", "Book Antiqua",    Palatino, serif ;
	color:white;
	float:left;
	top:20px;
}

#fone{
	text:white;
	height:auto;
	width:3%;
	position:relative;
	top:10px;
	font:13px "Palatino Linotype", "Book Antiqua",    Palatino, serif ;
	color:white;
	float:left;
}

#numero{
	text:white;
	height:auto;
	width:10%;
	position:relative;
	font:7px "Palatino Linotype", "Book Antiqua",    Palatino, serif ;
	color:white;
	float:left;
	top:10px;
}


#email{
	text:white;
	height:auto;
	width:100%;
	position:relative;
	top:130px;
	font:13px "Palatino Linotype", "Book Antiqua",    Palatino, serif ;
	color:white;
	float:right;
	
}

#faceroda{
	text:white;
	height:auto;
	width:10%;
	position:relative;
	font:13px "Palatino Linotype", "Book Antiqua",    Palatino, serif ;
	color:white;
	float:right;
	}